.logo{ 
  position:absolute;
  left:1px;
  top:1px;
}
.name{ 
  position:absolute;
  left:170px;
  top:40px;
}


.menu{ 
  background-color: #fff;
  padding: 5px;
  border: 2pt;
  border-style: solid;
  border-color: #a22f30;
  border-width: 1px;
  font-family: arial,helvetica,sans;
  text-align: left;
  color: #a22f30;     
}
.rivegauche{ 
  position: absolute;
  width: 150px;
  text-align: center;
  left: 15px;
  top: 207px;
 }

.yadayada{ 
  background-color: #fff;
  position: absolute;
  padding: 25px;
  width: 754px;
  left: 200px;
  top: 150px;
  border: 50pt;
  border-style: solid;
  border-color: #000;
  border-width: 1px;
  font-family: arial,helvetica,sans;
 }

li{ 
  margin-top:14px;
  margin-bottom:14px;
}
